import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

import 'wallet_data.dart';

class WalletDataCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      WalletData(model),
    ];
  }
}
